pdf_datei<-"radial_saeulendiagramme_1x2_inc.pdf"
cairo_pdf(bg=rgb(0.3137,0.3137,0.3137),pdf_datei,width=14,height=7)

par(omi=c(0,0,0,0),family="Lato Regular",mfcol=c(1,2),cex.axis=1.25, col.lab=par("bg"))
library(plotrix)
auswahl<-c("DEU","GRC")
source("skripte/inc_daten_radial_saeulendiagramm.r")
source("skripte/inc_farben_radial_saeulendiagramm.r")
gridfarbe<-"grey"
radial_mar<-c(4,0,6,0)
mlinie<-4
namen<-c(
	"Rooms",
	"Dwelling",
	"Income",
	"Wealth",
	"    Employ-\nment",
 	"Unemploy-    \nment", 
	"Network    ",
	"Educational",
	"Reading",
	"Air",
	"Voter",
	"Consultation",
	"Life",
	"Health",
	"Satis-\nfaction",
	"Homi-\ncide",
	"Assault",
	"Long",
	"Children","Time")
source("skripte/inc_plot_radial_saeulendiagramme.r")
dev.off()

